Skip to main content
GET
List conversations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

external_ref
string
required

Your own id for the customer business, set when you created it.

Query Parameters

state
enum<string>

One of human (default), active, waiting_reply, closed, all.

Available options:
human,
active,
waiting_reply,
closed,
all
channel
string

Keeps one channel: whatsapp, messenger, instagram or website.

updated_since
string<date-time>

Keeps conversations updated after this time (ISO 8601).

limit
integer

Rows to return, 1 to 200. Default 50.

Required range: 1 <= x <= 200
after
string

The next_cursor of the page before.

Response

Success